@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Display:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Viaoda+Libre&display=swap');

:root{
  --o-1: #dac5a7;
  --o-2: #dfb6b6;
  --o-3: #b2daa7;
  --o-4: #9bbba3;
  --o-5: #b2937c;
  --accent: var(--o-5);
  --white: #fff;
  --black: #000000;
  --transition: 0.4s ease;
  --o1: #1e1e0e;
  --o2: #170f1b;
  --o3: #0c1715;
  --o4: #061806;
  --o5: #1c150b;
  --bg: var(--o5);
}

html{
  scroll-behavior: smooth;
}

*{
  box-sizing: border-box;
}

body{
  font-family: 'Noto Sans Display', sans-serif !important;
  font-size: 16px;
  direction: ltr;
  margin: 0;
  padding: 0;
  height: 100%;
  position: relative;
  box-sizing: border-box;
}

a{
  text-decoration: none;
}

p {
  margin-bottom:  9px;
  font-size: 15px;
  line-height: 1.2;
}

ul, ol {
  margin-bottom: 13px;
  padding-left:18px;
}

li {
  margin-bottom: 5px;
}

ul ul, ol ul, ul ol, ol ol {
  margin-bottom: 0;
}

ul {
  list-style-type: disc;
}

ol {
  list-style-type: decimal;
}

img{
  width: 100%;
  display: block;
  box-sizing: border-box;
}

video{
  display: block;
  box-sizing: border-box;
}

h5{
  font-size: 1.1rem;
}

.module{
  padding: 53px 0;
  overflow: hidden;
  background-color: var(--black);
  color: var(--accent);
}

.wrapper {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 17px;
  padding-left: 17px;
  box-sizing: border-box;
}

.row-2,
.row-3,
.row-4,
.row-5,
.row-6{
  display: flex;
  box-sizing: border-box;
  flex-wrap: wrap;
  flex-direction: column-reverse;
  gap: 17px;
}

.col-30,
.col-70,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6{
  width: 100%;
  flex-grow: 1;
  box-sizing: border-box;
}

.title{
  font-size: 24px;
  font-weight:900;
  text-transform: uppercase;
  font-family: 'Viaoda Libre', sans-serif;
  color: var(--accent);
  transition: var(--transition);
  text-align: center;
  margin-bottom: 25px;
  filter: drop-shadow(2px 4px 6px var(--black));
}

.header{
  direction: ltr !important;
  position: relative;
  min-height: 603px;
  overflow: hidden;
  background-color: var(--black);
  background-image: url('mediamansion/background/opacity_bg-069fb87a93d140.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.header-video{
  position: absolute;
  width: 100%;
  height: 140%;
  top: 50%;
  transform: translateY(-50%);
  right: -400px;
  border-radius: 50% 0 0 50%;
  overflow: hidden;
  filter: drop-shadow(1px 1px 1px var(--accent)) drop-shadow(-1px -1px 1px var(--accent));

  img,
  video{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.menu{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 17px;
  width: 100%;
  padding: 17px;
  height: 100%;
  position: absolute;
  z-index: 1;
}

.menu-item{
  color: var(--accent);
  text-transform: uppercase;
  font-size: 24px;
  text-align: center;
  transition: var(--transition);
  position: relative;

  &::before{
    position: absolute;
    bottom: -5px;
    left: -15px;
    width: 3px;
    height: 3px;
    background-color: var(--accent);
    border-radius: 50%;
    content: '';
    opacity: 0;
    transition: var(--transition);
  }

  &::after{
    position: absolute;
    bottom: -5px;
    left: -5px;
    width: 1%;
    height: 2px;
    background-color: var(--accent);
    content: '';
    opacity: 0;
    transition: var(--transition);
  }

  &:hover::before,
  &:focus::before{
    opacity: 1;
  }

  &:hover::after,
  &:focus::after{
    opacity: 1;
    width: calc(100% + 5px);
  }
}

.logo-wr{
  width: 100%;
  padding: 17px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.logo{
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 9px;

  img{
    width: 53px;
    height: 53px;
  }

  h1{
    color: var(--accent);
    text-align: center;
    margin: 0;
    transition: var(--transition);
    filter: drop-shadow(1px 1px 1px var(--black)) drop-shadow(-1px -1px 1px var(--black));
    font-family: 'Viaoda Libre', sans-serif;
  }

  &:hover h1,
  &:focus h1{
    color: var(--white);
  }
}

.au{
  background-color: var(--black);
  color: var(--accent);
}

#banner-video{
  display: block;
}

.marquee-container {
  position: relative;
  width: 100%;
  padding:  44px 0;
  background-color: var(--bg);
  color: var(--accent);
  overflow: hidden;
  display: flex;
  align-items: center;
  font-size: 24px;
}

.marquee {
  position: absolute;
  white-space: nowrap;
  animation: scroll 40s linear infinite; 
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 17px;
}
       
.banner-top{
  position: absolute;
  bottom: -2px;
  fill: var(--bg);
  filter: drop-shadow(1px 1px 1px var(--accent)) drop-shadow(-1px -1px 1px var(--accent));
}

.au-img{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: var(--bg);
  padding: 21px 17px;
  gap: 17px;

  img{
    width: 100%;
    height: 348px;
    object-fit: contain;
    animation: au-img 3s linear infinite;
  }
}

.au-box{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  flex-direction: column;
  gap: 17px;
}

.au-text{
  text-align: center;
}

.border-img{
  width: 100%;
  max-width:  248px;
  height: 30px;

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.players{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 17px;
}

.players-item{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 17px;
  font-size: 21px;

  span{
    font-weight:900;
    color: var(--white);
  }
}

.module-bg{
  background-color: var(--bg);
  background-image: url('mediamansion/background/opacity_bg-069fb87a93d140.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.ben-box{
  background-color: var(--bg);
  border: 1px solid var(--accent);
  display: flex;
  height: 100%;
  flex-direction: column;
  transition: var(--transition);
  gap: 17px;
  padding: 49px 17px;
  position: relative;

  &:hover,
  &:focus{
    background-color: var(--black);
  }
}

.ben-box-2{
  background-color: var(--black);
  transition: var(--transition);

  &:hover,
  &:focus{
    background-color: var(--bg);
  }
}

.ben-num{
  color: #ffffffb4;
  font-size: 32px;
}

.ben-icon{
  width: 147px;
  height: 147px;
  opacity: 0.7;
  transition: var(--transition);

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.ben-box:hover .ben-icon,
.ben-box:focus .ben-icon{
  opacity: 1;
}

.ben-text{
  color: var(--accent);
}

.col-ben-t{
  display: flex;
  flex-direction: column;
  gap: 17px;
  justify-content: center;
  height: 100%;
}

.col-ben-i{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.ben-row{
  flex-direction: column !important;
}

.game1-box{
  overflow: hidden;
  background-color: var(--bg);
  position: relative;
  filter: drop-shadow(0px -1px 0px var(--accent));

  svg{
    fill: var(--black) !important;
  }
}

.game1-img{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -75%;
  border-radius: 50% 0 0 50%;
  filter: drop-shadow(1px 1px 1px var(--accent)) drop-shadow(-1px -1px 1px var(--accent));
  width: 100%;
  height: 120%;
  overflow: hidden;
  display: inline-block;
  transition: var(--transition);

  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  &:hover,
  &:focus{
    right: -73%;
    filter: drop-shadow(3px 3px 10px var(--accent)) drop-shadow(-3px -3px 10px var(--accent));
  }
}

.game1-desc{
  padding: 13px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  min-height: 348px;
  width: 100%;
  max-width: 200px;
  gap: 13px;
}

.main1-title{
  text-align: center;
  color: var(--white);
  font-size:  16px;
  font-weight: 900;
  display: inline-block;
  position: relative;

  &::before{
    position: absolute;
    bottom: -5px;
    left: -15px;
    width: 3px;
    height: 3px;
    background-color: var(--white);
    border-radius: 50%;
    content: '';
    opacity: 0;
    transition: var(--transition);
  }

  &::after{
    position: absolute;
    bottom: -5px;
    left: -5px;
    width: 1%;
    height: 2px;
    background-color: var(--white);
    content: '';
    opacity: 0;
    transition: var(--transition);
  }

  &:hover::before,
  &:focus::before{
    opacity: 1;
  }

  &:hover::after,
  &:focus::after{
    opacity: 1;
    width: calc(100% + 5px);
  }
}

.main1-content{
  text-overflow: ellipsis;
  overflow: hidden;
  text-align: center;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}

#main1{
  display: block;
}

.main1,
.main2{
  direction: ltr !important;
}

.game2-img{
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  height: 348px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 2;
  
  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    filter: drop-shadow(1px 1px 1px var(--accent)) drop-shadow(-1px -1px 1px var(--accent));
    transition: var(--transition);
  }

  &:hover img,
  &:focus img{
    filter: drop-shadow(3px 3px 10px var(--accent)) drop-shadow(-3px -3px 10px var(--accent));
  }
}

.game2-img-even{
  bottom: -70px;
  transition: var(--transition);

  &:hover,
  &:focus{
    bottom: -50px;
  }
}

.game2-img-odd{
  bottom: 70px;
  transition: var(--transition);

  &:hover,
  &:focus{
    bottom: 50px;
  }
}


.main2-desc{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 500px;
  height: 348px;
  padding: 17px 35px;
  filter: drop-shadow(1px 1px 1px var(--accent)) drop-shadow(-1px -1px 1px var(--accent));
  border-radius: 50%;
  background-color: var(--black);
  gap: 13px;
}

.main2-content{
  text-overflow: ellipsis;
  overflow: hidden;
  text-align: center;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.main2-title{
   text-align: center;
  color: var(--white);
  font-size: 16px;
  font-weight: 900;
  display: inline-block;
  position: relative;

  &::before{
    position: absolute;
    bottom: -5px;
    left: -15px;
    width: 3px;
    height: 3px;
    background-color: var(--white);
    border-radius: 50%;
    content: '';
    opacity: 0;
    transition: var(--transition);
  }

  &::after{
    position: absolute;
    bottom: -5px;
    left: -5px;
    width: 1%;
    height: 2px;
    background-color: var(--white);
    content: '';
    opacity: 0;
    transition: var(--transition);
  }

  &:hover::before,
  &:focus::before{
    opacity: 1;
  }

  &:hover::after,
  &:focus::after{
    opacity: 1;
    width: calc(100% + 5px);
  }
}

.line-row,
.steps-row{
  flex-direction: column !important;
}

.steps-line{
  margin:  28px 0;
  background-color: var(--accent);
  width: 100%;
  height: 1px;
  position: relative;
}

.steps-text{
  text-align: center;
  height: 100%;
}

.steps-num{
  width: 49px;
  height: 49px;
  border-radius: 50%;
  background-color: var(--accent);
  color: var(--bg);
  font-weight: 900;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}

.line-row{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 100%;
  height: 40px;
}

.form-module{
  position: relative;
  overflow: hidden;

  .title{
    filter: drop-shadow(1px 1px 1px var(--black)) drop-shadow(-1px -1px 1px var(--black));
    color: var(--white);
  }
}

.form-wr{
  margin-left: auto;
  width: 100%;
}

.form{
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 17px;
}

.contact-page-form-item{
  width: 100%;
}

.contact-page-form-item > input,
.contact-page-form-item > textarea,
.input-control-wrapper--part,
.textarea-control-wrapper--part{
  width: 100%;
  border: 1px solid var(--accent);
  padding: 16px 18px;
  background-color: var(--black);
  color: var(--white);
  border-radius: 7px;
  transition: var(--transition);
  outline: none;

  &:hover,
  &:focus{
    box-shadow: 3px 3px 3px var(--accent), -3px -3px 3px var(--accent);
  }
}

.privacy{
  color: var(--white);
  margin-left: 13px;
  transition: var(--transition);
  display: inline-block;
  position: relative;

  &::before{
    position: absolute;
    bottom: -5px;
    left: -15px;
    width: 3px;
    height: 3px;
    background-color: var(--white);
    border-radius: 50%;
    content: '';
    opacity: 0;
    transition: var(--transition);
  }

  &::after{
    position: absolute;
    bottom: -5px;
    left: -5px;
    width: 1%;
    height: 2px;
    background-color: var(--white);
    content: '';
    opacity: 0;
    transition: var(--transition);
  }

  &:hover::before,
  &:focus::before{
    opacity: 1;
  }

  &:hover::after,
  &:focus::after{
    opacity: 1;
    width: calc(100% + 5px);
  }
}

.comments{
  direction: ltr;
}

.slider{
  max-width: 1000px;
  width: 100%;
  height: 500px;
  overflow: hidden;
  margin: 0 auto;
}

.slider-box{
  width: 100%;
  height: 600%;
  display: flex;
  flex-direction: column;
  gap: 17px;
  transition: transform 1s ease;
  transform: translateY(-83.3333%);
}

.slider-item{
  background-color: var(--bg);
  background-image: url('mediamansion/background/opacity_bg-069fb87a93d140.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;

  svg{
    fill: var(--black);
  }
}

.author-img{
  position: absolute;
  width: 100%;
  max-width: 400px;
  top: 0%;
  right: -0%;
  height: 248px;
  
  img{
    filter: drop-shadow(1px 1px 1px var(--accent)) drop-shadow(-1px -1px 1px var(--accent));
    border-radius: 50% 0 0 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.comment{
  width: 100%;
  max-width: 500px;
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  flex-direction: column;
  padding: 230px 17px 28px;
  gap: 17px;
}

.rating-box{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 13px;
}

.comment-text{
  text-align: center;
}

.rating-num{
  color: var(--white);
}

.comment-author{
  font-size: 18px;
  font-weight: 900;
  color: var(--white);
}

.liders-list{
  display: flex;
  flex-direction: column;
  gap: 17px;
  align-items: center;
  justify-content: center;
}

.liders-item{
  position: relative;
  background-color: var(--bg);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  gap: 17px;
  padding: 13px;
  filter: drop-shadow(1px 1px 1px var(--accent));
  border-radius: 0 50px 50px 0;
  transition: var(--transition);

  &:hover,
  &:focus{
    transform: translateY(-4px);
  }
}

.liders-awards{
  width: 44px;
  height: 44px;

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.liders-img{
  width: 44px;
  height: 44px;

  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    filter: drop-shadow(1px 1px 1px var(--accent)) drop-shadow(-1px -1px 1px var(--accent));
  }
}

.liders-img-wr{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.liders-img-big{
  width: 100%;
  height: 348px;
  animation: 3s linear au-img infinite;

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.animated{
  animation: rubberBand 1s linear;
}

.liedrs-name{
  text-align: center;
  word-break: break-all;
}

.footer{
  background-color: var(--bg);
  color: var(--accent);
  padding: 35px 0;
  filter: drop-shadow(0px -1px 3px var(--accent));
}

.disclaimer-box{
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  background-color: var(--black);
  background-image: url('mediamansion/background/opacity_bg-069fb87a93d140.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 17px;
  padding: 35px 17px;
  filter: drop-shadow(1px 1px 1px var(--accent)) drop-shadow(-1px -1px 1px var(--accent));

  .title{
    animation: discl 3s linear infinite;
    margin-bottom: 0;
  }
}

.disclaimer-img{
  width: 86px;
  height: 86px;

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.disclaimer-text{
  text-align: center;
  animation: discl 3s linear infinite;
}

.footer-logo-wr{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.footer-row{
  margin-top: 25px;
}

.footer-list{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 17px;
}

.footer-item{
  color: var(--accent);
  text-transform: uppercase;
  font-size: 24px;
  text-align: center;
  transition: var(--transition);
  position: relative;

  &::before{
    position: absolute;
    bottom: -5px;
    left: -15px;
    width: 3px;
    height: 3px;
    background-color: var(--accent);
    border-radius: 50%;
    content: '';
    opacity: 0;
    transition: var(--transition);
  }

  &::after{
    position: absolute;
    bottom: -5px;
    left: -5px;
    width: 1%;
    height: 2px;
    background-color: var(--accent);
    content: '';
    opacity: 0;
    transition: var(--transition);
  }

  &:hover::before,
  &:focus::before{
    opacity: 1;
  }

  &:hover::after,
  &:focus::after{
    opacity: 1;
    width: calc(100% + 5px);
  }
}

.footer-logo{
  position: relative;

  .logo{
    flex-direction: column;
  }
}

.copyright{
  margin-top: 17px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 9px;

  p{
    color: #b2937c9d;
    margin: 0;
  }
}

.contact-item{
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--bg);
  height: 100%;
  filter: drop-shadow(1px 1px 1px var(--accent)) drop-shadow(-1px -1px 1px var(--accent));
  padding: 25px 17px;

  a{
    color: var(--accent);
    word-break: break-all;
    font-size: 21px;
    font-weight:700;
    text-align: center;
    transition: var(--transition);

    &:hover,
    &:focus{
      color: var(--white);
    }
  }
}

.adres{
    color: var(--accent);
    word-break: break-all;
    font-size: 21px;
    font-weight: 700;
    text-align: center;
}

.box-iframe{
  width: 100%;
  margin: 0 auto;
  height: 100vh;
  filter: drop-shadow(1px 1px 1px var(--accent)) drop-shadow(-1px -1px 1px var(--accent));

  iframe{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: none;
  }
}

.page-img{
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  height: auto;
  filter: drop-shadow(1px 1px 1px var(--accent)) drop-shadow(-1px -1px 1px var(--accent));
  padding: 13px;
  background-color: var(--bg);

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.privacy-content{
  overflow: hidden;
  word-break: break-all;
}
.privacy-content p{
margin-bottom:  9px;
text-indent: 3ch;
}
.privacy-content a,.privacy-content table{
color: inherit;
}

.page-box p{
margin-bottom:  9px;
text-indent: 3ch;
}

.col-rev{
  display: flex;
  flex-direction: column-reverse;
  gap: 25px;
}

@media (min-width: 400px){
  .game1-desc{
    max-width: 250px;
  }
}

@media (min-width: 480px){
  .row-5{
    flex-direction: row;
  }

  .col-5{
    width: calc(50% - 17px);
  }

  .title{
    font-size: 24px;
  }

  .game1-desc{
    max-width: 300px;
  }
}

@media (max-width: 575px){
  .header-video{
    display: none;
  }

  .logo{
    justify-content: center;
  }
}

@media (min-width: 576px) {
  .col-5{
    width: calc(50% - 17px);
  }
  .row-6{
    flex-direction: row;
  }

  .col-6{
    width: calc(50% - 17px);
  }

  .title{
    font-size: 28px;
  }

  .header{
    min-height: 600px;
  }

  .menu{
    max-width: 400px;
  }

  .header-video{
    animation: banner 1s linear;
  }

  .logo h1{
    font-size: 36px;
  }

  .game1-img{
    right: -60%;

    &:hover,
    &:focus{
      right: -57%;
    }
  }

  .main1-title{
    font-size: 21px;
  }

  .form-module{
    &::before{
      position: absolute;
      content: '';
      top: 50%;
      transform: translateY(-50%);
      left: -70%;
      width: 100%;
      height: 120%;
      border-radius: 0 50% 50% 0;
      background: url('mediamansion/background/bg-dark-069fb87a93d0a0.jpg');
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      filter: drop-shadow(1px 1px 1px var(--accent)) drop-shadow(-1px -1px 1px var(--accent));
    }
  }

  .form-wr{
    max-width: 350px;
  }

  .slider{
    height: 400px;
  }

  .liders-item{
    padding: 17px;
  }

  .liders-awards{
    width: 71px;
    height: 71px;
  }

  .liders-img{
    width: 71px;
    height: 71px;
  }

  .page-img{
    height: 300px;
  }
}

@media (max-width: 767px){
  .game2-rev{
    display: flex;
    flex-direction: column-reverse;
  }

  .game2-img-odd{
    bottom: -70px;

    &:hover,
    &:focus{
      bottom: -50px;
    }
  }

  .game2-row{
    gap: 0;

    .col-2{
      margin-top: -30px;
    }
  }

  .steps-line{
    display: none;
  }

  .steps-text{
    display: flex;
    flex-direction: column;
    gap: 17px;
    align-items: center;
    justify-content: center;

    &:hover .step-num-two,
    &:focus .step-num-two{
      transform: scale(1.1);
    }
  }

  .step-num-two{
    width: 49px;
    height: 49px;
    border-radius:  50%;
    background-color: var(--accent);
    color: var(--bg);
    font-weight: 900;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: var(--transition);
  }

  .comment{
    margin: 0 auto !important;
  }
}


@media (min-width: 768px){
  .row-2,
  .row-3,
  .row-4{
    flex-direction: row;
  }

  .col-2,
  .col-3,
  .col-4{
    width: calc(50% - 17px);
  }
 
  .col-5{
    width: calc(33.333% - 17px);
  }

  .col-6{
    width: calc(33.333% - 17px);
  }

  .col-30{
    width: calc(30% - 17px);
  }

  .col-70{
    width: calc(70% - 17px);
  }

  .module{
    padding: 86px 0;
  }

  .title{
    font-size: 32px;
  }

  .menu{
    max-width: 300px;
  }
 
  .header-video{
    right: -300px;
  }

  .header-video{
    animation: bannerD 1s linear;
  }

  .logo h1{
    font-size: 42px;
  }

  .ben-row{
    flex-direction: row !important;
  }

  .main2-title{
    font-size: 21px;
  }

  .line-row,
  .steps-row{
    flex-direction: row !important;
  }

  .step-num-two{
    display: none;
  }

  .form-module{
    &::before{
      left: -55%;
    }
  }

  .form-wr{
    max-width: 380px;
  }

  .slider{
    height: 400px;
  }
  
  .comment{
    justify-content: center;
    padding: 17px;
  }

  .author-img{
    top: 50%;
    transform: translateY(-50%);
    height: 100%;
  }

  .page-img{
    height: 350px;
  }
}

@media (min-width: 768px) and (max-width: 991px){
  .game1-desc{
    max-width: 250px;
  }

  .game1-img{
    right: -75%;

    &:hover,
    &:focus{
      right: -73%;
    }
  }

  .step-empty{
    display: none;
  }

  .line-row{
    .col-4{
       width: calc(25% - 17px);
    }
  }

  .step-num-1,
  .step-num-3{
    top: -23px;
    position: relative;
  }
  .step-num-2,
  .step-num-4{
    bottom: -23px;
    position: relative;
  }

  .author-img{
    max-width:248px;
  }

  .comment{
    max-width: 60%;
  }
}

@media (min-width: 900px){
  .form-module {
    &::before {
      left: -47%;
    }
  }
}

@media (min-width: 992px){
  .col-3{
    width: calc(33.333% - 17px);
  }

  .col-4{
    width: calc(25% - 17px);
  }

  .col-5{
    width: calc(20% - 17px);
  }

  .col-6{
    width: calc(20% - 17px);
  }

  .title{
    font-size: 38px;
  }

  .logo h1{
    font-size: 52px;
  }

  .header{
    min-height: 700px;
  }

  .game1-img{
    right: -68%;

    &:hover,
    &:focus{
      right: -65%;
    }
  }

  .form-module {
    &::before {
      left: -44%;
    }
  }

  .page-img{
    height: 400px;
  }
}

@media (min-width: 1200px){
  .wrapper {
    max-width:  1217px;
  }

  .title{
    font-size: 46px;
  }

  .logo h1{
    font-size: 48px;
  }

  .header{
    min-height:703px;
  }

  .logo h1{
    font-size: 76px;
  }
  
  .game1-img{
    right: -55%;

    &:hover,
    &:focus{
      right: -53%;
    }
  }

  .form-wr{
    max-width: 450px;
  }

  .footer-logo{
    .logo h1{
      font-size: 54px;
    }
  }
}

.btn-box{
  position: relative;
  z-index: 1;
  text-align: center;
}

.button{
  cursor: pointer;
  display: inline-block;
  position: relative;
  z-index: 2;
}

.button-1{
  background-color: var(--black);
  border: 1px solid var(--accent);
  color: var(--accent);
  padding: 16px 18px;
  border-radius: 0;
  outline: none;
  transition: var(--transition);

  &:hover,
  &:focus{
    box-shadow: 3px 3px 3px var(--accent), -3px -3px 3px var(--accent);
  }
}

.button-2{
  background-color: var(--bg);
  border: 1px solid var(--white);
  color: var(--white);
  padding: 16px 18px;
  border-radius: 13px 0 13px 0;
  outline: none;
  transition: var(--transition);

  &:hover,
  &:focus{
    transform: translateY(-5px);
    box-shadow: -3px -3px 13px var(--accent);
  }
}

.button-3{
  background-color: var(--white);
  border: 3px solid var(--black);
  color: var(--black);
  padding: 18px 21px;
  border-radius: 49px;
  outline: none;
  transition: var(--transition);

  &:hover,
  &:focus{
    box-shadow: 3px 3px  14px var(--white), -3px -3px  14px var(--white);
  }
}

.button-4{
  background-color: var(--bg);
  border: 3px solid var(--black);
  color: var(--white);
  padding: 13px 17px;
  border-radius: 43px;
  outline: none;
  transition: var(--transition);
  box-shadow: 1px 1px  9px var(--accent), -1px -1px  9px var(--accent);

  &:hover,
  &:focus{
    color: var(--white);
    background-color: var(--black);
    box-shadow: 3px 3px 14px var(--accent), -3px -3px 14px var(--accent);
  }
}

.button-5{
  padding: 16px  21px;
  border-radius: 0px;
  border: 1px solid var(--accent);
  color: var(--accent);
  background-color: var(--black);
  transition: var(--transition);

  &:hover,
  &:focus{
    border-radius: 18px;
  }
}

@keyframes banner{
  0%{
    width: 200px;
    height: 200px;
    overflow: hidden;
    right: -100px;
  }
  80%{
    overflow: hidden;
    width: 100%;
    height: 140%;
    right: -400px;
  }
  100%{
    width: 100%;
    height: 140%;
    right: -400px;
  }
}

@keyframes bannerD{
  0%{
    width: 200px;
    height: 200px;
    overflow: hidden;
    right: -100px;
  }
  80%{
    overflow: hidden;
    width: 100%;
    height: 140%;
    right: -300px;
  }
  100%{
    width: 100%;
    height: 140%;
    right: -300px;
  }
}

 @keyframes scroll {
  from {
    transform: translateX(50%);
  }
  to {
    transform: translateX(-100%);
  }
}

@keyframes au-img{
  0%{
    filter: drop-shadow(0px 0px 0px var(--accent)) drop-shadow(0px 0px 0px var(--accent));
  }
  50%{
    filter: drop-shadow(3px 3px 3px var(--accent)) drop-shadow(-3px -3px 3px var(--accent));
  }
  100%{
    filter: drop-shadow(0px 0px 0px var(--accent)) drop-shadow(0px 0px 0px var(--accent));
  }
}

@keyframes rubberBand {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
    transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
    transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(.95, 1.05, 1);
    transform: scale3d(.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, .95, 1);
    transform: scale3d(1.05, .95, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
} 

@keyframes discl{
  0%{
    color: var(--accent);
    transform: scale(0.9);
  }
  50%{
    color: var(--white);
    transform: scale(1);
  }
  100%{
    color: var(--accent);
    transform: scale(0.9);
  }
}

.header-sec{
  background-color: #000000;
  padding: 10px 0;

  .wrapper{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 14px;
  }

  .menu{
    position: relative;
    max-width: none;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 14px;
    padding: 0;
  }

  .logo-wr{
    position: relative;
    padding: 0;
    width: auto;

    h1{
      font-size: clamp(24px, 4vw, 56px);
    }
  }
}

.pt-10{
  padding-top: 10px;
}

.footer-logos {
  display: flex;
  justify-content: center; 
  align-items: center;
  gap: 20px;
  padding: 20px;
  flex-direction: row;
  flex-wrap: wrap;

  a img {
    max-height: 50px;
    width: 100%;
    display: block;
    max-width: none;
    transition: 0.3s linear;
    
    &:hover,
    &:hover{
      transform: scale(0.96);
      opacity: 0.8;
    }
  }
}
